Loading...
Searching...
No Matches
pyWidget.h File Reference
`#include <BALL/common.h>`
`#include <BALL/DATATYPE/string.h>`
`#include <BALL/VIEW/WIDGETS/dockWidget.h>`
`#include <BALL/VIEW/WIDGETS/textEditorWidget.h>`
`#include <QtGui/QDragEnterEvent>`
`#include <QtGui/QKeyEvent>`
`#include <QtGui/QDropEvent>`
`#include <QtWidgets/QLineEdit>`
`#include <QtWidgets/QComboBox>`
`#include <QtWidgets/QTabWidget>`
`#include <QtGui/QSyntaxHighlighter>`
`#include <QtGui/QValidator>`
`#include <QtCore/QStringList>`
`#include <QtCore/QThread>`

Go to the source code of this file.

## Classes

class | BALL::VIEW::PythonHighlighter
class | BALL::VIEW::PythonValidator
class | BALL::VIEW::RunPythonThread
struct | BALL::VIEW::Hotkey
class | BALL::VIEW::PyWidget

## Namespaces

namespace | BALL
namespace | BALL::VIEW